[tool.poetry]
name = "lets-learn-jinja-2-practically-in-2024"
version = "0.1.0"
description = ""
authors = ["NetDevOps Journey <network.tocoder@gmail.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
jinja2 = "^3.1.2"
jinja2-cli = "^0.8.2"
pyyaml = "^6.0.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
